=== debian/control ===
Source: golang-github-olekukonko-ll
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-ll
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-ll.git
Homepage: https://github.com/olekukonko/ll
XS-Go-Import-Path: github.com/olekukonko/ll

Package: golang-github-olekukonko-ll-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Modern structured logging library for Go
 ll is a high-performance, production-ready logging library for Go,
 designed to provide hierarchical namespaces, structured logging,
 middleware pipelines, conditional logging, and support for multiple
 output formats, including text, JSON, colorized logs, and
 compatibility with Go’s slog. It’s ideal for applications requiring
 fine-grained log control, extensibility, and scalability.
