## golang-github-olekukonko-ll 0.1.2

=== debian/changelog ===
golang-github-olekukonko-ll (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 25 Nov 2025 15:57:43 +0000
