=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any
+               golang-any,
+               golang-github-olekukonko-cat-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-ll
@@ -17,7 +17,8 @@
 Package: golang-github-olekukonko-ll-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         golang-github-olekukonko-cat-dev
 Description: Modern structured logging library for Go
  ll is a high-performance, production-ready logging library for Go,
  designed to provide hierarchical namespaces, structured logging,
