## golang-github-olekukonko-ll 0.1.7

=== debian/changelog ===
golang-github-olekukonko-ll (0.1.7-1) unstable; urgency=medium

  * New upstream release
    - Add patch to revert use of goccy/go-json in favor of encoding/json
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 26 Feb 2026 14:38:29 +0000
