=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-olekukonko-ll
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-cespare-xxhash-dev,
                golang-github-olekukonko-cat-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-ll
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-ll.git
 Homepage: https://github.com/olekukonko/ll
@@ -18,6 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+         golang-github-cespare-xxhash-dev,
          golang-github-olekukonko-cat-dev
 Description: Modern structured logging library for Go
  ll is a high-performance, production-ready logging library for Go,
